<!DOCTYPE html>
<html lang="fr">
<head>
  <meta charset="UTF-8">
  <title>Mon portfolio</title>

  <link rel="stylesheet" href="../bower_components/bootstrap/dist/css/bootstrap.css">
  <link rel="stylesheet" href="styles/app.css">

</head>
<body ng-app="Folio">

<header ng-include="'partials/header.html'"></header>

<div class="container">
  <div ui-view></div>
</div>

<footer ng-include="'partials/footer.html'"></footer>

<script src="../bower_components/angular/angular.js"></script>
<script src="../bower_components/angular-ui-router/release/angular-ui-router.js"></script>
<script src="scripts/app.js"></script>
<script src="scripts/home.controller.js"></script>
<script src="scripts/competences.controller.js"></script>
<script src="scripts/realisations.controller.js"></script>
<script src="scripts/contact.controller.js"></script>

</body>
</html>